Remove a few obsolete header includes (fixes a compile error on solaris)
[ffmpeg.git] / INSTALL
2001-07-22 Fabrice BellardInitial revision